ce trebuie sa stii daca vrei sa faci update la 2.2

update: informatiile de mai jos nu mai sunt de actualitate.

acum poti sa deblochezi iPhone 3G cu firmware 2.2 cu yellowsn0w .

iata ce trebuie sa stii. mai intai, informatiile de mai jos sunt valabile la data de 22 noiembrie 2008. ele se pot schimba in timp. sau cel putin asa speram.

dev team urmeaza sa scoata o versiune noua de quickpwn si pwnage tool. pina atunci, ai grija. te poti alege cu un telefon blocat si nejailbreakuit. ce stim clar este ca:

– metodele de pwnage si jailbreak cu ajutorul quickpwn nu sunt afectate, dar actualele versiuni ale software-ului celor de la Dev Team nu suporta inca 2.2!

– aplicatiile instalate pe calea Cydia NU merg inca pe 2.2. si aici vom avea un update in curind.

– utilizatorii de iPhone clasic pot sa faca update la 2.2 fara sa aiba probleme pe viitor. atentie: 3G nu merge pentru ca 2.2 aduce un update de baseband!!!

– cartelele de tip NextSIM, Turbo Sim, XSim etc NU merg cu 2.2!!! nu se stie daca vor merge sau nu pe viitor.

recomandarea boio.ro: nu face update prin iTunes nici daca ai iPhone clasic. mai bine astepti pina apare un pwnage tool sau quickpwn. asta pentru sanatatea mintala a telefonului tau. eu sper ca in maxim o saptamana vom avea un pwnage tool

daca ai iPhone 3G de la Orange si NU te va interesa sa-l deblochezi niciodata, atunci poti sa faci update la 2.2. daca vrei sa mai ai o speranta la deblocarea telefonului pentru a fi folosit pe alte retele, NU face update!

9 Comments

  1. “- utilizatorii de iPhone clasic pot sa faca update la 2.2 fara sa aiba probleme pe viitor. atentie: 3G nu merge pentru ca 2.2 aduce un update de baseband!!!”

    Salut! Am un Iphone classic si sunt client Orange. Pot face update-ul linistit? sau ma aleg cu un telefon blocat?

    Mersi,
    Andrei

  2. si dc i-am facut update si apoi restore si imi cere cartela originala a unui operator ce as putea face ? putin ajutor plssss

  3. pai un iphone 3g. e din sua deblogat cu cartela next sim..dupa update nu mai aveam semnal decat pt 5 secunde ..si am facut restore dar la sfarsit mi-a zis ca nu e cartela valabila si sa introduc o cartela a unui operator valabil..eu am citit dupa ce am facut greseala ca nu recunoaste noul update 2.2 cartelele de deblocare next sim..dar acum cu downgrade-ul facut la setarile din fabrica exista ceva vreo cartela sau servici prin care imi voi putea activa iphonul 3g? multumesc

  4. daniel…exact asa am patit si eu si NU stiu ce sa ii fac, trebuie sa il duc la un service, al meu era decodat cu turbosim si nu suporta decat varianta aia 2.0.1 sau cum Dumnezeu e…si acum si al meu e asa (imi arata decat apel urgenta, nici meniu nu am)…si NU stiu ce sa ii fac…daca ma poate ajuta cineva…pls?…sau ce trebuie sa fac?mai e bun turbosimul acum daca am facut asta?PLS help.

  5. Salutari si La Multi Ani Boio! Prima Problema a mea din 2009 este aprox. identica , cu cea a lui Daniel si a Adelei.Am un iPhone 3G din UK , era varianta 2.2, nu functiona cu nimic, am luat un nextsim in necunostinta de cauza, n-a mers si uite-ma cum am dat un restore din iTunes……=> doar apel de urgenta si solicita un sim valid.Ce pot sa fac? Ma pot ocupa eu de el sau mai bine il las la un service? MERSI MULT! ASTEPT UN RASPUNS! CIAO , TOATE BUNE.

  6. @ GEOICO:

    postul de mai sus nu mai este de actualitate (in totalitate). acum poti sa faci update la 2.2 fara probleme si poti sa deblochezi telefonul cu “yellowsn0w”. da o cautare pe boio.ro si vei gasi imediat solutia.

  7. Mersi mult , am gasit si dupa f. mici eforturi l-am si deblocat, mai am 2 de rezolvat.:) Bafta multa, super site si un An Nou Fericit !

Leave a Reply

Your email address will not be published.


*